Anúncio

Collapse
No announcement yet.

Dealextreme - senha

Collapse
X
 
  • Filter
  • Hora
  • Show
Clear All
new posts

  • Dealextreme - senha

    A Dealextreme.com por motivo de segurança esta pedindo a todos que mudem suas senhas.

    Vamos gente, não vamos dar mole para os espertos

  • #2
    Postado originalmente por Zanetti Ver Post
    A Dealextreme.com por motivo de segurança esta pedindo a todos que mudem suas senhas.

    Vamos gente, não vamos dar mole para os espertos

    Zanetti muitos estão tendo problemas a mudar a password ou senha e aqui resolvi utilizando um firefox portable que funcionou perfeitamente.

    http://portableapps.com/apps/internet/firefox_portable

    Class

    Comentário


    • #3
      Na verdade eles informam que o problema não foi só com eles e sim com todos os sites HTTPS.

      Estranho que só eles tenham comentado isso, levando-se em consideração que todo site de vendas usam https

      Comentário


      • #4
        o mais estranho que somente aparece a informação do erro na pagina principal deles e não de outros sites... e para ser mais sincero depois de ontem a noite não tive o problema mesmo usando o browser antigo..para mim o problema me parece de lá... mas para todas as duvidas troquei a senha usando um portable que fica sem cookes e não guarda nada de nada.
        o grande problema do dx é o tempo de espera pois algumas encomendas estão demorando muito, quem compra em quantidade e negocia fica na espera sem suporte deles ou do china post.
        quria que o hong kong post volta-se se bem que eles já viram isso e nada fazem a melhorar.

        class

        Comentário


        • #5
          Postado originalmente por Zanetti Ver Post
          Na verdade eles informam que o problema não foi só com eles e sim com todos os sites HTTPS.

          Estranho que só eles tenham comentado isso, levando-se em consideração que todo site de vendas usam https
          Olá Galera. Leiam abaixo



          A esta altura, você provavelmente já topou com a imagem aí de cima rodando pela internet. Se ainda não sabe o que ela representa, trata-se de uma das maiores falhas de segurança já vistas na internet: graças a um problema com o protocolo de criptografia OpenSSL – um dos mais usados – é possível interceptar dados que circulam pela rede.

          Nós já divulgamos uma matéria sobre o assunto, informando inclusive quais serviços corriam perigo por usar o OpenSSL. Esta lista que reproduzimos abaixo, compilada pelo Mashable, é focada em produtos que mais afetam o público em geral, então se atente a ela e troque as senhas necessárias para não correr riscos.

          PRECISA MUDAR

          Facebook, Tumblr, Google, Yahoo, Gmail, Yahoo Mail, Amazon Web Services, GoDaddy, Dropbox, LastPass, OKCupid, SoundCloud, Wunderlist.

          NÃO PRECISA MUDAR

          LinkedIn, Amazon, Microsoft, AOL, Hotmail/Outlook, PayPal, Target, Evernote, Spark Networks (JDate, Christian Mingle.

          TALVEZ

          (Não está claro se estas empresas usam ou não o OpenSSL em seus servidores. Por segurança, recomendamos a troca de senhas aqui também, mas os serviços podem não ter sido afetados.)

          Twitter, Apple, eBay, Netflix.

          Fonte: http://olhardigital.uol.com.br/noticia/41337/41337Olhar Digital


          Enviado do meu iPad usando o Tapatalk

          Comentário

          Working...
          X